{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug"
    }
  },

  "DocumentOperatorSettings": {
    "TempFolderPath": "C:\\Temp\\DocumentOperator\\Dev",
    "EnableDetailedLogging": true
  },

  "RedisSettings": {
    "ConnectionString": "localhost:6379"
  }
}